Back to Weibo
TikHub·Weibo

Weibo App: Get user following

/api/v1/weibo/app/fetch_user_followingsync$0.003 / call

Get the following list of the specified user, returning the profiles of followed users (nickname, avatar, bio, followers count, latest post, etc.). (TikHub · Weibo App)

Input
  • uidstringrequired

    ID

  • since_idstring

    " | " sinceid

  • sort_typeinteger

    : 1= , 2= (default 2)

Run it

curl -s https://sooma.dev/v1/run \ -H "Authorization: Bearer $SOOMA_API_KEY" \ -H "Content-Type: application/json" \ -d '{"provider":"tikhub","endpoint":"/api/v1/weibo/app/fetch_user_following","input":{}}'

Or ask your agent: it will call inspect for this schema and run it over MCP.